.bg {
  background-image: url("../img/bg.png");
  background-repeat: repeat;
} 
.logo {
	width: 300px;
}
a i {
	font-size: 18px;
}
.logo2 {
	width: 100%;
	justify-content: center;
}
header {
	background-color: #333333;
}
.barra {		
	align-items: center;
	padding: 20px 0 20px 0;
}
.barra2 {	
	display: flex;	
	justify-content: flex-end;
}
.navegacion a {
	font-family: "Teko";
	font-size: 20px;	
	color: #117bb8;
	text-decoration: none;
	margin-right: 15px;
	transition: color .3s ease-out;
}
.navegacion a:hover {
	color: white;	
}
.navegacion a:last-of-type {
	margin-right: 0px;
}
section {
	padding: 20px 0 20px 0;
}
section h3 {
	font-family: "Bebas Neue"
}
section p {
	font-family: "lato"
}
.borde {
	border-style: solid;
	color: #333333;
	border-radius: 15px;
}
h3 {
	text-align: center;
}
h2 {
	text-align: center;
	font-family: "Audiowide";
	color: #333333;
}
.parrafo {
	font-family: "lato";
	text-align: center;
	font-size: 15px;
}
hr {
	height: 4px;
	background-color: #333333;
}
.wall {	
	width: 100%;
	padding: 20px 20px 20px 20px;
}
.logo-paypal {
	width: 100px;
	margin-bottom: 40px;
}
.margen-mail {
	margin-bottom: 10px;
	height: 40px;
	border-radius: 20px;
	font-family: "lato"	
}
.box-mail {
	height: 200px;
	font-family: "lato"
}
footer {
	background-color: #333333;
}
.footer-margin {
	padding: 20px 0 20px 20px;
}
footer p {
	color: #BBBBBB;
	margin: 0;
	font-size: 15px;
	font-family: "lato";
}
footer hr {
	height: 1px;
	background-color: #117bb8;
	width: 45%;	
	margin: 0;
}
footer a {
	text-decoration: none;
	color: #117bb8;
}
footer a:hover {
	color: gray;
}
footer img {
	width: 200px;
	
}
.hr-web {
	height: 6px;
	background-color: #ffffff;	
	margin: 0 0 0 0; 
}
footer li {
	color: #BBBBBB;
	text-decoration: none;
	list-style: none;
}
.input-home {
	width: 100%;
	height: 50px;
	border-radius: 15px;
	text-align: center;
	border: 0;
	font-family: Archivo Black;
	font-size: 25px;
	color: #333333;	
	background-color: rgba(255,255,255,0.6);
}
.input-home:focus {
	background-color: rgba(255,255,255,1);
	box-shadow: 0 0 10px #ffffff;	
}
.padd-bus {
	padding-bottom: 40px;
	min-height: 500px;	
}
.contacto p {
	text-align: center;
	font-family: "Tomorrow";
	font-size: 20px;
}
.input-contact input, textarea {
	border: 0;
}
.boton-send {
	border-radius: 15px;
	height: 40px;
	width: 100%;
	background-color: #333333;
	color: #ffff;
	margin-bottom: 40px;
	transition: background-color .4s ease-out;
}
.boton-send:hover {
	background-color:#117bb8;
	cursor: pointer;
}
#number {
  font-size: 20px;
  color:#333333;
}
.bg-color-mail {
	background-color: rgba(255,255,255,0.4);	
}
.bg-color-mail:focus {
	background-color: rgba(255,255,255,1);
	border-style: solid;
	border-width: 2px;
	color: #117bb8;
	box-shadow: 0 0 15px #117bb8;

}
@media (max-width: 980px) {
	.barra2 {	
		display: flex;	
		justify-content: center;
	}
	.barra3 {	
		display: flex;	
		justify-content: center;
	}
	.barra2 nav a{
		display: none;
	}
}
@media (min-width: 980px) {
	.barra4 {
		display: none;
	}
}
@media (max-width: 980px) {
	.barra4 {
		display: flex;
		flex-direction: row;
		justify-content: space-around		
	}
}
.navegacion-celular a i{
	color: #117bb8;
	font-size: 30px;
	transition: color .4s ease-out;
}
.navegacion-celular a{
	margin-right: 35px;
}
.navegacion-celular a:last-of-type{
	margin-right: 0px;
}
.navegacion-celular a i:hover {
	color: #ffffff;
}
.nosotros-bg {
	width: 100%;
	margin-bottom: 25px;
	background-position: center center;
	background-size: cover;	
}
.orden {
	order: -1
}
.pdn-us {
	padding-top: 15px;
}
.software h3 {
	text-align: left;
}
li {
	list-style: none;
}
.software {
	border: 2px solid #333333;
	border-radius: 15px;
	padding-top: 10px;
	padding-left: 10px;
	height: 170px;
}
.software ul li a {
	text-decoration: none;
	font-family: "lato";
	font-size: 15px;
	color: #333333;
	transition: color .2s ease-out;
}
.software ul li a:hover {
	color: #117bb8;
}
.box {
	padding-bottom: 10px;
}
.imagenes img {
	max-width: 646px;
	width: 100%;
}